﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileManager", "FileManager\FileManager.csproj", "{5E5FDAA7-F4C7-4771-BCF7-7FF103000BF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E5FDAA7-F4C7-4771-BCF7-7FF103000BF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E5FDAA7-F4C7-4771-BCF7-7FF103000BF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E5FDAA7-F4C7-4771-BCF7-7FF103000BF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E5FDAA7-F4C7-4771-BCF7-7FF103000BF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {21134A78-2A1E-4E32-8024-2C938FE4E171}
	EndGlobalSection
EndGlobal
